p {
	font-size: 1.2em;
}
a.readmore {
	text-decoration: underline;
	background-color: #f6f1ff;
	padding: 0 0.5em;
}
.page-header {
	margin-top: 6em;
	border-bottom: none;
}
.lead {
	font-size: 1.4em;
}
.worklead {
	font-size: 1.3em;
}
.special {
	color: #763e81;
}
.quote {
	font-style: italic;
	font-size: 1.4em;
}
.big {
	font-size: 1.7em;
}
.large {
		
		font-size: 2em;
		
	}
.whitespace {
	margin: 1em 0;
}
.whitespace img {
	margin-bottom: 0.5em;
}
img.photo {
	border-radius: 50%;
	margin-bottom: 1em;
}
.mime {
	max-width: 100px;
}
.navbar-brand {
	font-size: 1.1em;
}
.navbar-brand>img {
	padding-top: 0;
	height: 30px !important;
	width: 39px !important;
}

p.endorsement {
	border-left: 2px solid #a8a8a8;
	padding-left: 0.8em;
}
p.client {
	font-size: 0.9em;
	font-style: italic;
}
div.contact {
	margin-top: 2em;
	background-color: #f6f1ff !important;
} 

.panel-footer.panel-custom {
	background-color: #3a448d !important;
	color: #ffffff;
}
.gap-left {
	padding: 0.5em 0 0.5em 1.0em;
	
}

.gap-right {
	padding: 0.5em 1.0em 0.5em 0 !important;
	
}
footer a {
	color: #ffffff;
}
.mailingaddress {
	color: #3a448d;
}
.ckbx {
	font-size: 1.4em !important;
}

@media ( min-width : 768px ) {
	.lead {
		font-size: 1.6em;
	}
	.worklead {
		font-size: 1.4em;
	}
}	

@media ( min-width : 992px ) {
	
}	